Your system is using an invalid encoding: ANSI_X3.4-1968

  • After upgrading to LibreElec 9.0.2 on my Raspberry I get an error in Medusa and SABNZBD

    Quote
    Your system is using an invalid encoding: ANSI_X3.4-1968. Please change your encoding as soon as possible or you could encounter unexpected issues.

    My locale add-on states that the charmap is set to UTF-8, I can not change the charmap.


    How can I fix this issue?

    • Official Post

    Post to the Zomboided thread, we don't provide or support any of those add-ons.